6.0.0-git
2019-10-22

[#13120] kronolith portal widgets don't auto-update
Summary kronolith portal widgets don't auto-update
Queue Kronolith
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester jmozdzen (at) nde (dot) ag
Created 2014-04-16 (2015 days ago)
Due
Updated 2014-07-05 (1935 days ago)
Assigned
Resolved
Milestone
Patch No

History
2014-07-05 00:40:08 Michael Rubinsky Summary ⇒ kronolith portal widgets don't auto-update
 
2014-04-17 08:54:22 Jan Schneider State ⇒ Accepted
 
2014-04-16 16:28:50 jmozdzen (at) nde (dot) ag Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ koronolith portal widgets don't auto-update
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Zitat von Michael J Rubinsky <mrubinsk@horde.org>:

[Show Quoted Text - 19 lines]
which is what I'm doing right now :)

Saved Queries